// tag::picocli-generated-full-manpage[]
// tag::picocli-generated-man-section-header[]
:doctype: manpage
:revnumber: 
:manmanual: Top-level-command Manual
:mansource: 
:man-linkstyle: pass:[blue R < >]
= top-level-command-subcommand(1)

// end::picocli-generated-man-section-header[]

// tag::picocli-generated-man-section-name[]
== Name

top-level-command-subcommand - Example subcommand

// end::picocli-generated-man-section-name[]

// tag::picocli-generated-man-section-synopsis[]
== Synopsis

*top-level-command subcommand* [*-hV*] [COMMAND]

// end::picocli-generated-man-section-synopsis[]

// tag::picocli-generated-man-section-description[]
== Description

Example subcommand

// end::picocli-generated-man-section-description[]

// tag::picocli-generated-man-section-options[]
== Options

*-h*, *--help*::
  Show this help message and exit.

*-V*, *--version*::
  Print version information and exit.

// end::picocli-generated-man-section-options[]

// tag::picocli-generated-man-section-commands[]
== Commands

*gen-manpage*::
  Generates man pages for all commands in the specified directory.

// end::picocli-generated-man-section-commands[]

// end::picocli-generated-full-manpage[]
